<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Start page</title>
        <link rel="icon" href="{{ url_for('static', filename='favicon.ico') }}" type="image/x-icon">
        <style>
            .main_title {
                color: #FF0000;
                font-size: 3em;
                text-align: center;
                padding: 1em;
                padding-top: 2em;
                margin: auto;
                font-weight: bold;
            }
        </style>
    </head>
    <body>
        <main>
            <h1 class="main_title">Hello, world!</h1>
        </main>
    </body>
</html>